## golang-github-tarm-serial 0.0+git20151113

=== debian/changelog ===
golang-github-tarm-serial (0.0+git20151113-6) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-tarm-serial-dev: Add Multi-Arch: foreign.

  [ Guillem Jover ]
  * Run wrap-and-sort -sat.
  * Move copyright statement from License stanza to Files stanza.
  * Switch to debhelper-compat level 13.
  * Remove dpkg-dev from -dev package dependency.
  * Switch from Section devel to golang
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Remove unused TMP variable from debian/rules.
  * Switch to Standards-Version 4.7.2 (no changes needed).
  * Add gbp configuration following Go Team new workflow.

 -- Guillem Jover <guillem@debian.org>  Fri, 12 Sep 2025 06:04:32 +0200

golang-github-tarm-serial (0.0+git20151113-5) unstable; urgency=medium

  * Point Vcs-* urls to salsa.d.o subproject.
  * Add debian/gitlab-ci.yml.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 27 Mar 2018 08:21:17 +0900

golang-github-tarm-serial (0.0+git20151113-4) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:51:25 +0100

golang-github-tarm-serial (0.0+git20151113-3) unstable; urgency=medium

  * Change Maintainer to Debian Go Packaging Team.
  * Update Standards-Version to 4.1.1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 13 Oct 2017 13:10:12 +0900

golang-github-tarm-serial (0.0+git20151113-2) unstable; urgency=medium

  [Paul Tagliamonte]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 13 Oct 2017 13:04:58 +0900

golang-github-tarm-serial (0.0+git20151113-1) unstable; urgency=low

  * Initial release (Closes: #813652)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 19 Jan 2016 23:14:07 +0900
