=== debian/control ===
Source: golang-github-tarm-serial
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Nobuhiro Iwamatsu <iwamatsu@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-go,
Standards-Version: 4.7.2
Homepage: https://github.com/tarm/serial
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tarm-serial
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tarm-serial.git
XS-Go-Import-Path: github.com/tarm/serial

Package: golang-github-tarm-serial-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Go package for serial port communucation
 A Go package to allow user to read and write from the
 serial port as a stream of bytes.
